﻿@charset "utf-8";

.certi_prt_wrap {width: fit-content; padding: 20px;}
.certi_prt_btn {text-align: right; padding-bottom: 10px;}
.certi_prt_btn .cg-btn .ico {background: none; text-align: center;}
.certi_prt_cont {position: relative; width: 659px; height: 932px; padding:0 60px; color:#222; margin: 0 auto; background: url(/images/org/web/boho/sub/certi_bg.png) no-repeat; box-sizing: border-box; font-family: "궁서"; color: #000000;}
.certiPrtNum {position: absolute; top: 52px; left: 75px; font-size: 18px; font-weight: 600;}
.certiPrtTitle {width: 100%; padding-top: 125px; font-size: 55px; font-weight: 400; text-align: center;}
.certiPrtTitle span {display: block; font-size: 20px; font-family: 'SCDream', sans-serif; color: #ccab63; line-height: 1.2;}
.certiPrtTitle em {display: block; font-size: 23px; line-height: 1.2; margin: 15px 0 10px;}
.certiPrtInfo {margin-top: 35px;}
.certiPrtInfo > li {line-height: 20px; font-size: 18px;}
.certiPrtInfo > li > h3 {display: inline-block; width: 125px; font-weight: 600; text-align: justify;}
.certiPrtInfo > li > h3:after {display: inline-block; content: ""; width: 100%; height:15px;}
.certiPrtInfo > li > span {vertical-align: top; font-weight: 600; margin-left: 10px;}
.certiPrtText {margin-top: 20px; font-size: 25px; font-weight: 600; text-indent: 1em; line-height: 42px; letter-spacing: 0.04em;}
.certiPrtDate {display: block; margin-top: 100px; width: 100%; font-size: 22px; text-align: center; font-weight: 600;}